/*
Theme Name: Responsive Commerce
Description: Responsive Commerce is a multipurpose, SEO friendly and responsive WordPress theme. it can be use to display informations and sell products online.
Author: Alex Sander
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce
Text Domain: responsive-commerce
Template: di-business
*/


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	/* Firefox */
	-moz-transition: box-shadow 1s ease;
	/* WebKit */
	-webkit-transition: box-shadow 1s ease;
	/* Opera */
	-o-transition: box-shadow 1s ease;
	/* Standard */
	transition: box-shadow 1s ease;
	box-shadow: 0px 0px 2px 1px #68ac10;
	padding: 2px;
}

.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover {
	box-shadow: 0px 0px 6px 1px #68ac10;
	padding: 4px;
}

.woocommerce ul.products li.product img, .woocommerce-page ul.products li.product img {
	/* Firefox */
	-moz-transition: transform 0s ease;
	/* WebKit */
	-webkit-transition: transform 0s ease;
	/* Opera */
	-o-transition: transform 0s ease;
	/* Standard */
	transition: transform 0s ease;
}

.woocommerce ul.products li.product:hover img, .woocommerce-page ul.products li.product:hover img {
	/* Firefox */
	-moz-transition: transform 1s ease;
	/* WebKit */
	-webkit-transition: transform 1s ease;
	/* Opera */
	-o-transition: transform 1s ease;
	/* Standard */
	transition: transform 1s ease;
	/* Rotate div */
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

.woocommerce ul.products li.product .onsale {
	-moz-transition: all 1s ease;
	/* WebKit */
	-webkit-transition: all 1s ease;
	/* Opera */
	-o-transition: all 1s ease;
	/* Standard */
	transition: all 1s ease;
}

.woocommerce ul.products li.product:hover .onsale {
	top: 0;
	right: auto;
	left: 0;
	margin: -.5em -0.5em 0 -0.5em;
}

.woocommerce-page .woocommerce-result-count {
	float: left;
	margin-top: 20px;
	font-size: 14px !important;
	line-height: 10px !important;
}


.woocommerce-page .woocommerce-ordering select {
	padding: 10px 15px 10px 10px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 0;
	color: #a0a0a0;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: 1.2em;
	text-align: center;
}

.woocommerce ul.products li.product .star-rating {
	display: none;
}


.woocommerce ul.products li.product .price {
	text-align: center;
	margin: 15px 0px;
	font-size: 14px;
}


.woocommerce ul.products li.product .button.add_to_cart_button, .woocommerce ul.products li.product .added_to_cart {
	margin: 0 auto;
	display: table;
}

